/* ±âº» */
body {
	text-align:center;
	font-family: '¸¼Àº °íµñ', Malgun Gothic, '³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;
}
	body div {
		text-align:left;
	}
	body img {
		vertical-align:top;
	}
	
/* Reset */
html, body, div, 
h1, h2, h3, h4, h5, h6,
div, p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td,
form, fieldset, legend, input,
hr {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
ul, ol {
	list-style:none;
}
table {
	width:100%;
	margin:0;
	padding:0;
	border-spacing:0;
	border:0;
	_border-collapse:collapse;
}
*+html table {border-collapse:collapse;}
img, fieldset, abbr, acronym {
	border:0;
}
address, caption, cite, code, dfn, em, var {
	font-style:normal;
	font-weight:normal;
}
q:before, q:after {
	content: '';
}
input, select, button, textarea {
	color:#666;
	font-size:100%;
	font-family: Arial,Helvetica,Verdana,sans-serif;
}

/* Base */
body {
	color:#666;
}
hr {display:none}
caption, legend, 
#skipNavi {
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
}
a {
	color:#666;
	text-decoration:none;
}
a:focus, a:hover, a:active {
	text-decoration:underline;
}

input.text {
	padding:1px;
	border:1px solid #d0d0d0;
	color:#666;
	font-size:12px;
}
textarea.textarea {
	padding:1px;
	border:1px solid #d0d0d0;
	color:#666;
}
input.button, input.submit , input.image,
button {
	cursor:pointer;
}
textarea, pre {
	overflow:auto;
}
.clearfix:after  {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix   {display: block;}
/* End hide from IE-mac */

.cboth {
	clear:both;
}
.invisible {
	overflow:hidden;
	visibility:hidden;
	position:absolute;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}

#widget_post_frame {
	height: 830px !important;
}
	
	
	
.f_left {
	float:left;
}
.f_right {
	float:right;
}
.color_pink {
	color:#ff1e69;
}
.color_yellow {
	color:#f7870f;
}
.color_skyblue {
	color:#029bbd;	
}

h6.h_title6 {
	font-size:30px;
	line-height:42px;
	color:#3e3e3e;
	margin-bottom:20px;
}
.margin_top60 {
	margin-top:60px;
}
input[type="text"],input[type="password"], select {
	border-radius: 0;
}

/* Çì´õ */
#header {
	width:100%;
	background:#1a1a1a;
}
	#header .nab {
		width:920px;
		margin: 0 auto;
		overflow:hidden;
		padding:14px 0 14px 0;
		color:#FFF;
	}
		.nab div.logo {
			float:left;
			overflow:hidden;
		}
			.nab div.logo h1 {
				float:left;
				overflow:hidden;
				margin-left:6px;
				font-size:18px;
				line-height:22px;
				font-weight:normal;
			}
			.nab div.logo img {
				float:left;
				overflow:hidden;
			}
		.nab ul {
			float:right;
			overflow:hidden;
			font-size:16px;
			line-height:22px;
		}
		.nab ul li {
			float:left;
			margin-left:16px;
		}
			.nab ul li a {
				color:#FFF;
			}

/* ¸ÞÀÎ¹è³Ê 2016.05.13 ºÎÅÍÀÇ new_03 ¸ÞÀÎ ºÎºÐCSS ½ÃÀÛ  */

/* ¸ÞÀÎ¹è³Ê */
div.main_bn_new3 {
	width:100%;
	height:1020px;
	background-position:top center !important;
}
	div.main_box_new3 {
		width:100%;
		height:700px;
		margin: 0 auto;
		overflow:hidden;
		left: 50%;
		text-align: center;
	}
		div.main_box_nei {
			width:920px;
			margin: 0 auto;
			padding:74px 0 0 0;
		}
			div.main_box_nei p span {
				font-size:22px;
				color:#fff;
				text-align: left;
				letter-spacing:-1px;
				background:#ff4a5a;
				margin-left:84px;
				padding:4px 20px 10px 20px;
			}

	div.main_table_new3 {
		width:100%;
	}
		div.main_table_box {
			width:920px;
			margin: 0 auto;
			padding:112px 0 0 0;
		}
	table.board_new3_list {
		width:95%;
		margin: 0 auto;
		font-size:20px;
		line-height:25px;
		letter-spacing:-2px;
	}
		table.board_new3_list th {
			vertical-align:top;
			color:#fff;
		}
		table.board_new3_list td {
			vertical-align:top;
			color:#fff;
			padding-bottom:30px;
			font-size:19px;
			line-height:25px;
			letter-spacing:-1px;
		}
			table.board_new3_list td img {
				vertical-align:top;
				margin-top:6px;
			}
			table.board_new3_list a {
				color:#fff;
				font-size:19px;
				letter-spacing:-1px;
			}
			table.board_new3_list em {
				color:#fff;
				font-size:20px;
				line-height:25px;
			}
			table.board_new3_list span {
				font-size:16px;
				line-height:22px;
			}
			table.board_new3_list p {
				background:#004d5e;
				float:left;
				color:#fff;
				font-size:19px;
				line-height:25px;
				padding:3px 14px 6px 14px;
				margin-top:0;
				margin-right:10px;
			}
			table.board_new3_list em.green {
				color:#fff;
				font-size:18px;
				font-weight:bold;
			}
			table.board_new3_list strong {
				letter-spacing:-0.5px;
			}

/* ¸ÞÀÎ¹è³Ê 2016.05.13 Àü new_02 ¸ÞÀÎ ºÎºÐCSS ½ÃÀÛ  */

/* ¸ÞÀÎ¹è³Ê */
div.main_bn {
	background:url(/images/event/form_new2/bg_mtop12_01.png) no-repeat;
	background-attachment:fixed;
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	left: 50%;
	text-align: center;
}
div.main_bn02 {
	background:url(/images/event/form_new2/bg_mtop12_02.png) no-repeat;
	background-attachment:fixed;
}
	div.main_box {
		width:1420px;
		min-width:920px;
		max-width:1420px;
		margin: 0 auto;
		overflow:hidden;
		padding:210px 0 210px 0;
		text-align:center;
	}
	div.main_box_2ge {
		width:920px;
	}
	/* ¸ÞÀÎ ½Ã/±¸ ¹Ú½º */
	div.main_bn_box {
		width:350px;
		height:528px;
		padding:40px 30px 0 40px;
		float:left;
		overflow:hidden;
		background:#563b6e;
		color:#fff;
		font-size:16px;
		line-height:28px;
	}
		div.main_bn_box h2 {
			font-size:52px;
			line-height:65px;
		}
		div.main_bn_box h3 {
			font-size:22px;
			line-height:28px;
			color:#ddc2da;
			padding:50px 0 36px 0;
		}
			div.main_bn_box p.time_box{
				padding-left:78px;
				margin-top:-27px;
				letter-spacing:-0.5px;
			}
				div.main_bn_box p.time_box strong {
					color:#ffa800;
				}
	/* ¸ÞÀÎ ±¹°¡°øÀÎÀÚ°ÝÁõ ¹Ú½º */
	div.main_con_box1 {
		width:350px;
		max-width:400px;
		height:508px;
		padding:40px 20px 0 30px;
		margin-left:80px;
		float:left;
		font-size:17px;
		line-height:28px;
		color:#3e3e3e;
		overflow:hidden;
		background-color:rgba(255,255,255,0.4);
		border:solid 10px #ff1e69;
		position: relative;
	}
		div.main_con_box1 h2 {
			font-size:47px;
			line-height:65px;
			color:#ff1e69;
		}
		div.main_con_box1 h3 {
			font-size:35px;
			line-height:58px;
		}
		div.main_con_box1 div.m_texts {
			width:85%;
			position: absolute;
			overflow:hidden;
			top: 220px;
			left: 30px;
		}
			div.main_con_box1 div.m_texts .line_m {
				width:40px;
				height:2px;
				background-color:#ff1e69;
				margin:24px 0 28px 0;
			}
			div.main_con_box1 a.btn_view {
				color:#3e3e3e;
				text-align:center;
				border:solid 1px #ff1e69;
				border-radius: 18px;
				background-color: #f0f0f0;;
				float:right;
				font-size:14px;
				line-height:36px;
				margin-top:-40px;
				width: 135px;
				height: 39px;
			}
			div.main_con_box1 a.btn_view:hover {
				background-color: #ff1e69;
				color:#fff;
				text-decoration:none;
			}
	/* ¸ÞÀÎ ±¹°¡µî·Ï¹Î°£ÀÚ°ÝÁõ ¹Ú½º */
	div.main_con_box2 {
		width:350px;
		max-width:400px;
		height:508px;
		padding:40px 20px 0 30px;
		margin-left:80px;
		float:left;
		font-size:17px;
		line-height:28px;
		color:#3e3e3e;
		overflow:hidden;
		background-color:rgba(255,255,255,0.4);
		border:solid 10px #128c91;
		position: relative;
	}
		div.main_con_box2 h2 {
			font-size:41px;
			line-height:65px;
			color:#128c91;
			letter-spacing:-3px;
		}
		div.main_con_box2 h3 {
			font-size:17px;
			line-height:26px;
		}
			div.main_con_box2 h3 em {
				border-bottom:1px solid #666;
			}
			div.main_con_box2 h3 strong {
				color:#128c91;
			}
		div.main_con_box2 div.m_texts {
			width:85%;
			position: absolute;
			top: 220px;
			left: 30px;
		}
			div.main_con_box2 div.m_texts .line_m {
				width:40px;
				height:2px;
				background-color:#128c91;
				margin:24px 0 28px 0;
			}
			div.m_box_b p a {
				font-weight:normal;
				color:#853dc4;
				font-size:18px;
			}
			div.m_box_b p img {
				margin-top:6px;
			}
			div.main_con_box2 a.btn_view {
				color:#3e3e3e;
				text-align:center;
				border:solid 1px #128c91;
				border-radius: 18px;
				background-color: #f0f0f0;;
				float:right;
				font-size:14px;
				line-height:36px;
				margin-top:-40px;
				width: 135px;
				height: 39px;
			}
			div.main_con_box2 a.btn_view:hover {
				background-color: #128c91;
				color:#fff;
				text-decoration:none;
			}

/* ¸ÞÀÎ¹è³Ê 2016.05.13 Àü new_02 ¸ÞÀÎ ºÎºÐCSS ³¡  */

#container {
	width:100%;
	margin:0;
	padding:0;
	color:#3e3e3e;
}
	div.btn_q {
		position: absolute;
		top: -55px;
		left: 50%;
	}
	.bcon_box_img {
		width:920px;
		margin-top:100px;
	}
	.benefit01 {
		background-color:#fff4eb;
		position: relative;
	}
		.benefit01 .no01 {
			width:920px;
			min-width:920px;
			margin: 0 auto;
			padding-top:130px;
		}
			.benefit01 .no01 .no_left {
				margin-left:-140px;
				margin-bottom:-308px;
			}
	.benefit01_con {
		width:920px;
		min-width:920px;
		margin: 0 auto;
		overflow:hidden;
		padding:180px 0 210px 0;
	}
		div.bcon_box1 {
			overflow:hidden;
			font-size:21px;
		}
			div.bcon_box1 .f_left {
				width:460px;
			}
				div.bcon_box1 .f_left h4 {
					font-size:66px;
					line-height:88px;
					font-weight:bold;
					letter-spacing:-3px;
				}
				div.bcon_box1 .f_left h5 {
					width:440px;
					font-size:45px;
					border-bottom:1px solid #ff1e69;
					padding:0 0 16px; 0;
					margin-bottom:16px;
				}
				div.bcon_box1 .f_left ul {
					font-size:18px;
					line-height:46px;
					color:#FFF;
					font-weight:bold;
					overflow:hidden;
					margin-top:16px;
				}
				div.bcon_box1 .f_left ul li {
					width:180px;
					float:left;
					padding:0 0 4px 0;
					background:#ff1e69;
					text-align:center;
					margin-right:12px;
				}

	.benefit02 {
		width:100%;
		background-color:#f1ebeb;
		position: relative;
		text-align:center;
	}
		.benefit02 .no02 {
			width:920px;
			min-width:920px;
			margin: 0 auto;
			padding-top:130px;
		}
			.benefit02 .no02 .no_left {
				margin-left:-160px;
				margin-bottom:-290px;
			}
	.benefit02_con {
		width:920px;
		min-width:920px;
		margin: 0 auto;
		overflow:hidden;
		padding:180px 0 100px 0;
	}
	.benefit02_con_war {
		width:100%;
		margin: 0 auto;
		overflow:hidden;
	}
		.bcon_box_img_war {
			margin-top:0;
			overflow:hidden;
		}
		.bcon_box_img_war img {
			width: 1920px;
			margin-left: -960px;
			position: absolute;
			left: 50%;
			text-align: center;
			overflow:hidden;
		}
		div.bcon_box2 {
			overflow:hidden;
			font-size:15px;
			color:#585858;
			letter-spacing:-1.5px;
		}
			div.bcon_box2 .f_left {
				width:460px;
			}
				div.bcon_box2 .f_left h4 {
					font-size:54px;
					line-height:72px;
					font-weight:bold;
					letter-spacing:-4px;
				}
				div.bcon_box2 .f_left h5 {
					width:440px;
					font-size:41px;
					border-bottom:1px solid #029bbd;
					padding:0 0 16px; 0;
					margin-bottom:10px;
				}
				div.bcon_box2 .f_left p {
				}
				div.bcon_box2 .f_left p  strong{
					font-size:19px;
					line-height:42px;
					color:#444;
				}
				div.bcon_box2 .f_left p img{
					margin-top:8px;
				}

/* º¸µµÀÚ·á */
div.news {
	width:100%;
	background:#ffe3de;
}
	div.news_box {
		width:930px;
		margin: 0 auto;
		padding:160px 0 160px 0;
		position: relative;
	}
		div.news_box h2 {
			margin-left:5px;
			margin-bottom:26px;
			font-size:30px;
			line-height:34px;
			color:#3e3e3e;
		}
		div.news_box h2 a {
			color:#3e3e3e;
		}
		div.news_box div.con_box {
			width:920px;
			margin: 0 auto;
			margin:5px;
			background-color: #fff;
			box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.059);
			z-index: 3;
			overflow:hidden;
		}

/* ³»ºÎ ´º½º¹Ú½º */
	div.xmews_box {
		width:920px;
		margin: 0 auto;
		padding:100px 0 0 0;
		position: relative;
	}
		div.xmews_box h2 {
			margin-left:5px;
			margin-bottom:24px;
			font-size:30px;
			line-height:34px;
			color:#3e3e3e;
		}

/* ¿Â¶óÀÎ »ó´ã */
	div.goodedu_btm_box {
		width:930px;
		margin: 0 auto;
		padding:0 0 80px 0;
		position: relative;
	}
		div.goodedu_btm_box h2 {
			margin-left:5px;
			margin-bottom:18px;
			font-size:30px;
			line-height:34px;
			color:#fff;
		}
		div.goodedu_btm_box h2 a {
			color:#fff;
		}
		div.goodedu_btm_box h2 a {
			color:#3e3e3e;
		}
		div.goodedu_btm_box h2 a:hover {
			text-decoration:none;
		}
		div.goodedu_btm_box h2 a span {
			color:#ff1e69;
		}
		div.goodedu_con_box {
			background-color: #fff;
			box-shadow: none;
			border:1px solid #898989;
			padding:54px 60px 0 60px;
		}
			div.gbox {
				margin-top:60px;
				margin-bottom:90px;
				text-align:center;
				overflow:hidden;
			}
			div.gbox .gbox_left {
				float:left;
				font-size:46px;
				line-height:48px;
				font-weight:bold;
			}
			div.gbox .gbox_left span {
				color:#e82f52;
			}
			div.gbox .gbox_left p {
				font-size:15px;
				line-height:32px;
				letter-spacing:-1px;
			}
			div.gbox .gbox_right {
				float:left;
				margin-left:20px;
				border:6px solid #169ebb;
				font-size:38.5px;
				line-height:42px;
				padding:8px 18px 12px 18px;
				font-weight:bold;
			}

/* ¿Â¶óÀÎ »ó´ã */
div.request {
	width:100%;
	background:#563b6e;
}
	div.request_box {
		width:930px;
		margin: 0 auto;
		padding:80px 0 80px 0;
		position: relative;
	}
	div.request_box_2kace {
		padding:0 0 80px 0;
	}
		div.request_box h2 {
			margin-left:5px;
			margin-bottom:18px;
			font-size:30px;
			line-height:34px;
			color:#fff;
		}
		div.request_box h2 a {
			color:#fff;
		}
		div.request_box_2kace h2 a {
			color:#3e3e3e;
		}
		div.request_box_2kace h2 a:hover {
			text-decoration:none;
		}
		div.request_box_2kace h2 a span {
			color:#ff1e69;
		}
		div.con_box {
			width:920px;
			margin: 0 auto;
			margin:5px;
			background-color: #fff;
			box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.059);
			z-index: 3;
			overflow:hidden;
		}
		div.request_box_2kace div.con_box {
			width:920px;
			margin: 0 auto;
			margin:5px;
			background-color: #fff;
			box-shadow: none;
			border:1px solid #898989;
			z-index: 3;
			overflow:hidden;
		}
			div.con_box table.board_list {
				width:800px;
				padding-top:58px;
				margin-left:58px;
				color:#606060;
			}
				div.con_box table.board_list input {
					border:1px solid #d2d2d2;
					background:#fcfcfc;
					height:40px;
					padding-left:5px;
				}
				div.con_box table.board_list select {
					border:1px solid #d2d2d2;
					background:#fcfcfc;
					height:42px;
					padding-left:5px;
					-webkit-border-radius: 0;
					border-radius: 0;
				}
				div.con_box table.board_list th {
					font-size:18px;
					line-height:23px;
					padding:10px 0 10px 0;
				}
				div.con_box table.board_list td {
					font-size:16px;
					line-height:22px;
					padding:10px 0 10px 0;
				}
			div.con_box table.board_list2 {
				width:800px;
				margin-left:58px;
				color:#606060;
				padding-top:0;
				margin-top:20px;
			}
				div.con_box table.board_list2 th {
					font-size:18px;
					line-height:23px;
					padding:10px 0 20px 0;
				}
				div.con_box table.board_list2 tbody th {
					font-size:16px;
					line-height:18px;
					letter-spacing:-0.5px;
					padding:10px 10px 10px 10px;
					background:#e9e9e9;
					text-align:center;
				}
					div.con_box table.board_list2 tbody th span.letter_2 {
						letter-spacing:-2px;
					}
				div.con_box table.board_list2 td {
					font-size:14px;
					line-height:22px;
					padding:10px 0 10px 0;
				}
				div.con_box table.board_list2 tr.line_dot {
					height:30px;
				}
				div.con_box table.board_list2 tr.line_dot td p {
					border-top:1px dashed #bfbfbf;
					border-bottom:1px dashed #fff;
					padding:0;
					line-height:0;
				}
				div.con_box table.board_list2 span.red {
					font-size:16px;
					margin-top:6px;
					color:red;
				}
				div.con_box table.board_list2 input {
					border:1px solid #d2d2d2;
					background:#fff;
					vertical-align:middle;
					-webkit-border-radius: 0;
					border-radius: 0;
				}
				div.con_box table.board_list2 div.xname {
					text-align:left; 
					font-size:15px; 
					color:#005fa7;
				}
				div.con_box table.board_list2 ul {
					width:650px;
					font-size:17px;
					line-height:28px;
					letter-spacing:-2.5px;
					margin-left:30px;
					overflow:hidden;
				}
					div.con_box table.board_list2 ul li {
						width:180px;
						height:25px;
						float:left;
						padding-right:40px;
					}
						div.con_box table.board_list2 ul li:nth-child(3n+0) {
							padding-right:0;
						}
						div.con_box table.board_list2 ul li img {
							vertical-align:top;
							margin-top:8px;
							margin-left:5px;
						}
			div.zengbo_tong {
				float: right;
				overflow:hidden;
				padding:30px 58px 30px 0;
				color:#3e3e3e;
			}
				div.zengbo_tong a {
					padding-left:10px;
				}
		div.btn_ok {
			width:300px;
			height:58px;
			margin: 0 auto;
			margin-top:30px;
			background-color: #e82f52;
			box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.059);
			z-index: 3;
			overflow:hidden;
			text-align:center;
		}
			div.btn_ok:hover {
				background:#d91c40;
			}
			div.btn_ok a {
				color:#fff;
				font-weight:bold;
				font-size:26px;
				line-height:50px;
			}
			div.btn_ok a:hover {
				text-decoration:none;
			}
			div.btn_ok a img {
				vertical-align:middle;
			}





/*ÅëÇÕ-Àü°ø³ë ¿Â¶óÀÎ»ó´ã css*/

		div.benefit01 div.con_box table.board_list2 ul {
			width:100%;
		}
		#wrap #footer ul {
			text-align:center;
			width:100%;
			padding: 5px 0 20px 0;
		}
		#wrap #footer ul li {
			width:20%;
			margin-right: 0;
		}
		#wrap #footer ul li img {
			width:3em;
			vertical-align: middle;
		}

		div.benefit01 div.request_box h2 {
			font-size: 1.2em;
			line-height: 2em;
		}






#footer {
	width:100%;
}
	 #footer ul {
		width:920px;
		margin: 0 auto;
		overflow:hidden;
		padding:30px 0 30px 0;
	}
		 #footer ul li {
			height:30px;
			float:left;
			margin-right:76px;
		}
		 #footer ul li:last-child {
			margin-right:0;
		}


/* facebook °øÀ¯¹öÆ° 2015.12.29 ±Ç·æ Ãß°¡ */
div.fb_btn_box {
	width:920px;
	margin: 0 auto;
	/* margin-top:-148px; */
	padding-bottom:80px;
}
div.fb_btn {
	float:right;
	/* margin-top:-66px; */
	/* margin-bottom:60px; */
}
	div.fb_btn div.addthis_sharing_toolbox {
		float:left;
	}
	/* div.fb_btn div.addthis_sharing_toolbox div a span.at-icon-wrapper {
		width: 105px !important;
		background:url(/images/event/form_new2/bg_fb_btn.png) ;
	}
	*/
	div.fb_btn p {
		color:#3e3e3e;
		font-size:13px;
		line-height:32px;
		letter-spacing:-0.5px;
	}
div.fb_btn span.naver_btn {
	float:left;
	width:32px;
	height:32px;
	display:block;
	margin-top:2px;
	margin-left:1px;
	background:url(/images/event/form_new2/bg_naver_btn.png) ;
}
	div.fb_btn span.naver_btn a {
		width:32px;
		height:32px;
	}
	div.fb_btn span.naver_btn a img {
		opacity:0;
		vertical-align:top;
	}
div.fb_btn div.kakao_btn {
	float:left;
	width:32px;
	height:32px;
	display:block;
	margin-top:2px;
	margin-left:4px;
	background:url(/images/event/form_new2/bg_kakao_btn.png) ;
}
	div.fb_btn div.kakao_btn a {
		width:32px;
		height:32px;
	}
	div.fb_btn div.kakao_btn a img {
		width:32px;
		height:32px;
		opacity:0;
		vertical-align:top;
	}
div.fb_btn span.naverband_btn {
	float:left;
	width:32px;
	height:32px;
	display:block;
	margin-top:2px;
	margin-left:4px;
	background:url(/images/event/form_new2/bg_band_btn.png) ;
}
	div.fb_btn span.naverband_btn a {
		width:32px;
		height:32px;
	}
	div.fb_btn span.naverband_btn a img {
		width:32px;
		height:32px;
		opacity:0;
		vertical-align:top;
	}

/* ±Â¿¡µà È¸¿ø°¡ÀÔ 2016.03.23 Ãß°¡ */
	div.goodedu_join {
		width:920px;
		margin: 0 auto;
	}
		div.goodedu_join h2 {
			margin-left:5px;
			margin-bottom:18px;
			font-size:30px;
			line-height:34px;
			color:#fff;
		}
		div.goodedu_join h2 a {
			color:#fff;
		}
		div.goodedu_join h2 a {
			color:#3e3e3e;
		}
		div.goodedu_join h2 a:hover {
			text-decoration:none;
		}
		div.goodedu_join h2 a span {
			color:#ff1e69;
		}
		div.goodedu_join p.f_right_m_top {
			float:right;
			margin-top:-35px;
		}
		
	div.goodedu_join_box {
		background-color: #fcfcfc;
		box-shadow: none;
		border:1px solid #898989;
		padding:54px 60px 60px 60px;
	}
	table.join_t {
		width:800px;
		font-size:16px;
		line-height:22px;
		letter-spacing:-1px;
	}
	table.join_t th,
	table.join_t td {
		vertical-align:middle;
	}
	table.join_t input,
	table.join_t select {
		vertical-align:middle;
		padding-left:4px;
	}
	table.join_t th {
		padding:8px 0 8px 0;
	}
	table.join_t td {
		padding:8px 0 8px 0;
	}
	table.join_t span {
		font-size:14px;
	}
	div.goodedu_join_box input {
		border:1px solid #d2d2d2;
		padding:8px 0 9px 5px;
		padding:7px 0 10px 5px\9;
	}
	div.goodedu_join_box select {
		border:1px solid #d2d2d2;
		height:37px;
	}
	div.goodedu_join_bot {
		border-top:1px dashed #bfbfbf;
		margin-top:40px;
		padding-top:20px;
		padding-bottom:20px;
		font-size:14px;
		line-height:18px;
	}
		div.goodedu_join_bot p {
			font-size:17px;
			line-height:20px;
			font-weight:bold;
			padding:5px 0 0 0;
		}
		div.goodedu_join_bot input,
		div.goodedu_join_bot select,
		div.goodedu_join_bot a,
		div.goodedu_join_bot img {
			vertical-align:middle;
		}
		div.goodedu_join_bot p {
			float:left;
		}
			div.goodedu_join_bot p strong {
				color:#0066b3;
			}
		div.goodedu_join_bot div{
			float: right;
			color: #3e3e3e;
		}
		
		
		
/* ±Â¿¡µà³Ý ÁöÀÚÃ¼ ·£µùÆäÀÌÁö¿¡ ÀÌº¥Æ® Ãß°¡ (¼­Áø_170118) */	



#benefit01
{
	width:100%;
	height:1137px;
	background-color:#f1ebeb;
}

.benefit01_con {
		width:920px;
		min-width:920px;
		margin: 0 auto;
		overflow:hidden;
		padding:180px 0 100px 0;
	}

.benefit01_subject_box
{
	}
	
.benefit01_subject_box p{ font-weight:bold; float:right; margin:30px 0 10px 0;}



#event_2017_01
{ 
	
	width:100%;
	background-color:#003e23;
}

#event_2017_01 .starbucks_01
{
	position:relative;
	display:block;
	margin:0 auto;
	padding:90px 0;
	
	
}

#event_2017_01 a
{
	position:absolute;
	background:url(/images/event/2017/170110/starbucks_event_01_btn.png) ;
	display:block;
	width:407px;
	height:63px;
	top:3070px;
	left:50%;
	margin-left:-203px;
	
	
	
}
	

#event_2017_02 
{ 
	position:relative;
	width:100%;
	background:url(/images/event/2017/170110/doggabi_event_bg.jpg);
	
}

#event_2017_02 .starbucks_02
{
	position:relative;
	display:block;
	margin:0 auto;
	padding:90px 0;
	
	
}


#event_2017_02 a
{
	
	position:absolute;
	background:url(/images/event/2017/170110/doggabi_event_btn.png) ;
	display:block;
	width:406px;
	height:64px;
	top:900px;
	left:50%;
	margin-left:-203px;
	
	

}
































	
		
		